PASSWD(1)

NAME
passwd, chfn, chsh - change a login password, full name or shell

SYNOPSIS
passwd [user]
chfn [user] fullname
chsh [user] shell

EXAMPLES

DESCRIPTION

Passwd is used to change your password. It prompts for the old and new passwords. It asks for the new password twice, to reduce the effect of a typing error. Chfn changes the full name (GECOS field) in the password file. Chsh changes your login shell. Do not forget to copy the modified password file back to the root file system, or the changes will be lost when the system is rebooted.

SEE ALSO
login(1), su(1), crypt(3), getpwent(3), passwd(5), adduser(8).